### eqmake4 was here ###
HEADERS += qpiconfig.h qpiconfigwidget.h qpiconfignewdialog.h qpiconfigvaluewidget.h
SOURCES += qpiconfig.cpp qpiconfigwidget.cpp qpiconfignewdialog.cpp qpiconfigvaluewidget.cpp
FORMS += qpiconfignewdialog.ui


CONFIG -= debug_and_release debug
CONFIG += release
